;************************************************************
;
;                 SUBMARINE TYPE DEFINITION
; 
;************************************************************

;------------------------------------------------------------
;                    Crew Evolutions
;------------------------------------------------------------
;Evolution= Normal
;Evolution= Battle_Stations

[UserPlayerUnit 1]
ID=XVIII
NameDisplayable=Type XVIII Walther U-boat
UnitName= U-796
Type=XVIII
UpgradeClass=2
UnitInterval= 1944-06-01, 1945-12-31
ExternalClassName=SSTypeXVIII
Nationality=German
CrewRanks=15
Evolution= Normal
Damage= 0
TextureName=data/Submarine/NSS_Uboat18/NSS_Uboat18_T01.tga
LightmapTextureName=data/Submarine/NSS_Uboat18/NSS_Uboat18_O01.tga
NormalmapTextureName= NULL
MenuSilhouetteTextureName= Typ_18_1.tga
MaxPettyOfficers=32 ; max number of crewmembers over rank 4
MaxOfficers=6 ; max number of crewmembers over rank 7

[UserPlayerUnit 1.UnitPartSlot 1]
ID=XVIIIConningSlot
NameDisplayable=Conning Tower Mount
Type=NULL
AcceptedTypes=XVIIIConningTower								;Only UnitParts of this type could be placed here
IDLinkUnitPartIntervalDefault1= NULL, NULL, XVIIITower
ExternalNodeName3D= Z01



;------------------------------------------------------------
;                    STATUS OF EQUIPMENTS & WEAPONS
;------------------------------------------------------------
; Functional
; Damaged
; Disabled
; Destroyed

;------------------------------------------------------------
;                    COMPARTMENTS STRUCTURE
;------------------------------------------------------------


; Compartments Functional Types
;
; FunctionalType= BowTorpedoRoom
; FunctionalType= SternTorpedoRoom
; FunctionalType= PropulsionRoom
; FunctionalType= SensorsRoom
; FunctionalType= CommandRoom
; FunctionalType= DamageControlRoom
; FunctionalType= ObservationRoom  - Do we need this separate from SensorsRoom?
; FunctionalType= ArtilleryRoom
; FunctionalType= FlakRoom


[UserPlayerUnit 1.Compartment 1]
CompartmentType= 1
StatusActive= Yes
ID= XVIIIEnginesRoom
NameDisplayable= Engine Rooms
Type=NULL
FunctionalType= PropulsionRoom
MechanicalCoef= 0.6						;0..1
ElectricsCoef= 0.4						;0..1
GunsCoef= 0							;0..1
WatchmanCoef= 0							;0..1
WatchStandingCoef= 0.02					
MaintenanceCoef= 0.019						
RepairsCoef= 0.072						
ReloadingweaponCoef= 0.072					
SleepCoef= -0.12	
LeadersSlots=3
CrewMembersSlots= 9				
EffciencyDenominator=5
EffciencyDenominatorBS=10
Hitpoints=200
CrewExposure=0.1
EquipmentsExposure=0.1
WeaponsExposure=0.1
ExternalDamageZoneTypeID3D= 206
DamageDescription1= NULL,	0,	0.2,	0,	1,	1,	Minor Leak,			0,	0,	NULL,	0,	0.2,	0.2
DamageDescription2= NULL,	0.2,	0.6,	0,	1,	1,	Large hole,			0,	0,	NULL, 	0,	0.2,	0.5
DamageDescription3= NULL,	0.6,	1,	0,	1,	1,	Wall breached,			0,	0,	NULL,	0,	0.2,	1

[UserPlayerUnit 1.Compartment 2]
CompartmentType= 1
StatusActive= Yes
ID= XVIIICommandRoom
NameDisplayable= Command Room
Type=NULL
FunctionalType= CommandRoom
MechanicalCoef= 0.4						;0..1
ElectricsCoef= 0.2						;0..1
GunsCoef= 0							;0..1
WatchmanCoef= 0.4							;0..1
WatchStandingCoef= 0.048					
MaintenanceCoef= 0.0144						
RepairsCoef= 0.072						
ReloadingweaponCoef= 0.072					
SleepCoef= -0.12	
LeadersSlots=3
CrewMembersSlots= 6				
EffciencyDenominator=4
EffciencyDenominatorBS=8
Hitpoints=200
CrewExposure=0.1
EquipmentsExposure=0.1
WeaponsExposure=0.1
ExternalDamageZoneTypeID3D= 207
DamageDescription1= NULL,	0,	0.2,	0,	1,	1,	Minor Leak,			0,	0,	NULL,	0,	0.2,	0.2
DamageDescription2= NULL,	0.2,	0.6,	0,	1,	1,	Large hole,			0,	0,	NULL, 	0,	0.2,	0.5
DamageDescription3= NULL,	0.6,	1,	0,	1,	1,	Wall breached,			0,	0,	NULL,	0,	0.2,	1

[UserPlayerUnit 1.Compartment 3]
CompartmentType= 1
StatusActive= Yes
ID= XVIIIRadio
NameDisplayable= Radio Room
Type=NULL
FunctionalType= SensorsRoom
MechanicalCoef= 0.2						;0..1
ElectricsCoef= 0.5						;0..1
GunsCoef= 0							;0..1
WatchmanCoef= 0.5							;0..1
WatchStandingCoef= 0.048					
MaintenanceCoef= 0.0144						
RepairsCoef= 0.072						
ReloadingweaponCoef= 0.072					
SleepCoef= -0.12	
LeadersSlots=0
CrewMembersSlots= 3				
EffciencyDenominator=2
EffciencyDenominatorBS=3
Hitpoints=200
CrewExposure=0.1
EquipmentsExposure=0.1
WeaponsExposure=0.1
ExternalDamageZoneTypeID3D= 208
DamageDescription1= NULL,	0,	0.2,	0,	1,	1,	Minor Leak,			0,	0,	NULL,	0,	0.2,	0.2
DamageDescription2= NULL,	0.2,	0.6,	0,	1,	1,	Large hole,			0,	0,	NULL, 	0,	0.2,	0.5
DamageDescription3= NULL,	0.6,	1,	0,	1,	1,	Wall breached,			0,	0,	NULL,	0,	0.2,	1

[UserPlayerUnit 1.Compartment 4]
CompartmentType= 1
StatusActive= Yes
ID= XVIIIBowTorpedo
NameDisplayable= Bow Torpedo Room
Type=NULL
FunctionalType= BowTorpedoRoom
MechanicalCoef= 0.5						;0..1
ElectricsCoef= 0						;0..1
GunsCoef= 0.5							;0..1
WatchmanCoef= 0							;0..1
WatchStandingCoef= 0.048					
MaintenanceCoef= 0.0144						
RepairsCoef= 0.072						
ReloadingweaponCoef= 0.072					
SleepCoef= -0.12	
LeadersSlots=3
CrewMembersSlots= 12				
EffciencyDenominator=6
EffciencyDenominatorBS=6
Hitpoints=200
CrewExposure=0.1
EquipmentsExposure=0.1
WeaponsExposure=0.1
ExternalDamageZoneTypeID3D= 204
DamageDescription1= NULL,	0,	0.2,	0,	1,	1,	Minor Leak,			0,	0,	NULL,	0,	0.2,	0.2
DamageDescription2= NULL,	0.2,	0.6,	0,	1,	1,	Large hole,			0,	0,	NULL, 	0,	0.2,	0.5
DamageDescription3= NULL,	0.6,	1,	0,	1,	1,	Wall breached,			0,	0,	NULL,	0,	0.2,	1

[UserPlayerUnit 1.Compartment 5]
CompartmentType= 2
StatusActive= No
ID= XVIIIRepairTeam
NameDisplayable= Damage Control Team
Type=Damage Control
FunctionalType= DamageControlRoom
MechanicalCoef= 0.4						;0..1
ElectricsCoef= 0.4						;0..1
GunsCoef= 0.2							;0..1
WatchmanCoef= 0							;0..1
WatchStandingCoef= 0.048					
MaintenanceCoef= 0.0144						
RepairsCoef= 0.072						
ReloadingweaponCoef= 0.072					
SleepCoef= -0.12	
LeadersSlots=1
CrewMembersSlots= 9				
EffciencyDenominator=5
EffciencyDenominatorBS=5
Hitpoints=200
CrewExposure=0.1
EquipmentsExposure=0.1
WeaponsExposure=0.1
ExternalDamageZoneTypeID3D= -1
DamageDescription1= NULL,	0,	1,	0,	1,	1,	No Damage,			0,	0,	NULL,	0,	0,	0

;------------------------------------------------------------
;                         CREWMEMBER SLOTS
;
;
;Type= CrewMember_Type1 ;for Commander slots, which give bonus to the entire unit
;Type= CrewMember_Type2 ;for Leaders slots, which give bonus to the compartment
;Type= CrewMember_Type3 ;for crewmember slots, which work and get poor pay :D
;
;IDLinkCrewMember= NULL ; this means the person will be generated
;
;------------------------------------------------------------



; ********    ENGINE ROOM    *********


[UserPlayerUnit 1.Compartment 1.CrewMemberSlot 1]
ID=CrewMemberSlot_EngineW1L
NameDisplayable= Engine Room 1st Watch Leader
Type= Leader
WatchIndex= 1
IDLinkCrewMember= Crew-Jr-NCO-Rank-1-Engine
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 1.CrewMemberSlot 2]
ID=CrewMemberSlot_EngineW2L
NameDisplayable= Engine Room 2nd Watch Leader
Type= Leader
WatchIndex= 2
IDLinkCrewMember= Crew-Jr-NCO-Rank-1-Engine
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 1.CrewMemberSlot 3]
ID=CrewMemberSlot_EngineW3L
NameDisplayable= Engine Room 3rd Watch Leader
Type= Leader
WatchIndex= 3
IDLinkCrewMember= Crew-Jr-NCO-Rank-1-Engine
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 1.CrewMemberSlot 4]
ID=CrewMemberSlot_EngineW1C1
NameDisplayable= Engine Room Crew
Type= Crewman
WatchIndex= 1
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 1.CrewMemberSlot 5]
ID=CrewMemberSlot_EngineW2C1
NameDisplayable= Engine Rooms Crew
Type= Crewman
WatchIndex= 2
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 1.CrewMemberSlot 6]
ID=CrewMemberSlot_EngineW3C1
NameDisplayable= Engine Room Crew
Type= Crewman
WatchIndex= 3
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 1.CrewMemberSlot 7]
ID=CrewMemberSlot_EngineW1C2
NameDisplayable= Engine Room Crew
Type= Crewman
WatchIndex= 1
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 1.CrewMemberSlot 8]
ID=CrewMemberSlot_EngineW2C2
NameDisplayable= Engine Room Crew
Type= Crewman
WatchIndex= 2
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 1.CrewMemberSlot 9]
ID=CrewMemberSlot_EngineW3C2
NameDisplayable= Engine Room Crew
Type= Crewman
WatchIndex= 3
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 1.CrewMemberSlot 10]
ID=CrewMemberSlot_EngineW1C3
NameDisplayable= Engine Room Crew
Type= Crewman
WatchIndex= 1
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 1.CrewMemberSlot 11]
ID=CrewMemberSlot_EngineW2C3
NameDisplayable= Engine Room Crew
Type= Crewman
WatchIndex= 2
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 1.CrewMemberSlot 12]
ID=CrewMemberSlot_EngineW3C3
NameDisplayable= Engine Room Crew
Type= Crewman
WatchIndex= 3
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL


; ********    COMMAND ROOM    *********

[UserPlayerUnit 1.Compartment 2.CrewMemberSlot 1]
ID=CrewMemberSlot_CommandW1L
NameDisplayable= 1st Watch Officer On The Deck
Type= Officer
WatchIndex= 1
IDLinkCrewMember= Crew-Sr-NCO-Rank-1-Torpedo
WatchCrewMemberSlot3D= CH_dummy
BattleStationsCrewMemberSlot3D= CH_dummy
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 2.CrewMemberSlot 2]
ID=CrewMemberSlot_CommandW2L
NameDisplayable= 2nd Watch Officer On The Deck
Type= Officer
WatchIndex= 2
IDLinkCrewMember= Crew-Chief-Engineer
WatchCrewMemberSlot3D= CH_dummy
BattleStationsCrewMemberSlot3D= NA_dummy
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 2.CrewMemberSlot 3]
ID=CrewMemberSlot_CommandW3L
NameDisplayable= 3rd Watch Officer On The Deck
Type= Officer
WatchIndex= 3
IDLinkCrewMember= Crew-Sr-NCO-Rank-1-Command
WatchCrewMemberSlot3D= CH_dummy
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 2.CrewMemberSlot 4]
ID=CrewMemberSlot_CommandW1C1
NameDisplayable= Command Room Crew
Type= Crewman
WatchIndex= 1
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= HF_dummy
BattleStationsCrewMemberSlot3D= HF_dummy
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 2.CrewMemberSlot 5]
ID=CrewMemberSlot_CommandW2C1
NameDisplayable= Command Room Crew
Type= Crewman
WatchIndex= 2
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= HF_dummy
BattleStationsCrewMemberSlot3D= HA_dummy
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 2.CrewMemberSlot 6]
ID=CrewMemberSlot_CommandW3C1
NameDisplayable= Command Room Crew
Type= Crewman
WatchIndex= 3
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= HF_dummy
BattleStationsCrewMemberSlot3D= HA_dummy
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 2.CrewMemberSlot 7]
ID=CrewMemberSlot_CommandW1C2
NameDisplayable= Command Room Crew
Type= Crewman
WatchIndex= 1
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= HA_dummy
BattleStationsCrewMemberSlot3D= SA2_dummy
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 2.CrewMemberSlot 8]
ID=CrewMemberSlot_CommandW2C2
NameDisplayable= Command Room Crew
Type= Crewman
WatchIndex= 2
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= HA_dummy
BattleStationsCrewMemberSlot3D= SA1_dummy
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 2.CrewMemberSlot 9]
ID=CrewMemberSlot_CommandW3C2
NameDisplayable= Command Room Crew
Type= Crewman
WatchIndex= 3
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= HA_dummy
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

; ********    Radio ROOM    *********

[UserPlayerUnit 1.Compartment 3.CrewMemberSlot 1]
ID=CrewMemberSlot_RadioW1C1
NameDisplayable= Radio Room Crew
Type= Leader
WatchIndex= 1
IDLinkCrewMember= Crew-Jr-NCO-Rank-1-Sensors
WatchCrewMemberSlot3D= SON
BattleStationsCrewMemberSlot3D= SON
WatchAccessoriesForAdding3DObjects= headphones#Head
WatchAccessoriesForSubtracting3DObjects= sapca
BattleAccessoriesForAdding3DObjects= headphones#Head
BattleAccessoriesForSubtracting3DObjects= sapca

[UserPlayerUnit 1.Compartment 3.CrewMemberSlot 2]
ID=CrewMemberSlot_RadioW2C1
NameDisplayable= Radio Room Crew
Type= Leader
WatchIndex= 2
IDLinkCrewMember= Crew-Jr-NCO-Rank-1-Sensors
WatchCrewMemberSlot3D= SON
BattleStationsCrewMemberSlot3D= RAD
WatchAccessoriesForAdding3DObjects= headphones#Head
WatchAccessoriesForSubtracting3DObjects= sapca
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 3.CrewMemberSlot 3]
ID=CrewMemberSlot_RadioW3C1
NameDisplayable= Radio Room Crew
Type= Leader
WatchIndex= 3
IDLinkCrewMember= Crew-Jr-NCO-Rank-1-Sensors
WatchCrewMemberSlot3D= SON
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= headphones#Head
WatchAccessoriesForSubtracting3DObjects= sapca
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 3.CrewMemberSlot 4]
ID=CrewMemberSlot_RadioW1C2
NameDisplayable= Radio Room Crew
Type= Crewman
WatchIndex= 1
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= RAD
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 3.CrewMemberSlot 5]
ID=CrewMemberSlot_RadioW2C2
NameDisplayable= Radio Room Crew
Type= Crewman
WatchIndex= 2
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= RAD
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 3.CrewMemberSlot 6]
ID=CrewMemberSlot_RadioW3C2
NameDisplayable= Radio Room Crew
Type= Crewman
WatchIndex= 3
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= RAD
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

; ********    BOW TORPEDO    *********


[UserPlayerUnit 1.Compartment 4.CrewMemberSlot 1]
ID=CrewMemberSlot_BowTorpW1L
NameDisplayable= Bow Torpedo 1st Watch Leader
Type= Leader
WatchIndex= 1
IDLinkCrewMember= Crew-Jr-NCO-Rank-1-Torpedo
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 4.CrewMemberSlot 2]
ID=CrewMemberSlot_BowTorpW2L
NameDisplayable= Bow Torpedo 2nd Watch Leader
Type= Leader
WatchIndex= 2
IDLinkCrewMember= Crew-Jr-NCO-Rank-1-Torpedo
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 4.CrewMemberSlot 3]
ID=CrewMemberSlot_BowTorpW3L
NameDisplayable= Bow Torpedo 3rd Watch Leader
Type= Leader
WatchIndex= 3
IDLinkCrewMember= Crew-Jr-NCO-Rank-1-Torpedo
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 4.CrewMemberSlot 4]
ID=CrewMemberSlot_BowTorpW1C1
NameDisplayable= Bow Torpedo Crew
Type= Crewman
WatchIndex= 1
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 4.CrewMemberSlot 5]
ID=CrewMemberSlot_BowTorpW2C1
NameDisplayable= Bow Torpedo Crew
Type= Crewman
WatchIndex= 2
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 4.CrewMemberSlot 6]
ID=CrewMemberSlot_BowTorpW3C1
NameDisplayable= Bow Torpedo Crew
Type= Crewman
WatchIndex= 3
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 4.CrewMemberSlot 7]
ID=CrewMemberSlot_BowTorpW1C2
NameDisplayable= Bow Torpedo Crew
Type= Crewman
WatchIndex= 1
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 4.CrewMemberSlot 8]
ID=CrewMemberSlot_BowTorpW2C2
NameDisplayable= Bow Torpedo Crew
Type= Crewman
WatchIndex= 2
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 4.CrewMemberSlot 9]
ID=CrewMemberSlot_BowTorpW3C2
NameDisplayable= Bow Torpedo Crew
Type= Crewman
WatchIndex= 3
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 4.CrewMemberSlot 10]
ID=CrewMemberSlot_BowTorpW1C3
NameDisplayable= Bow Torpedo Crew
Type= Crewman
WatchIndex= 1
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 4.CrewMemberSlot 11]
ID=CrewMemberSlot_BowTorpW2C3
NameDisplayable= Bow Torpedo Crew
Type= Crewman
WatchIndex= 2
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 4.CrewMemberSlot 12]
ID=CrewMemberSlot_BowTorpW3C3
NameDisplayable= Bow Torpedo Crew
Type= Crewman
WatchIndex= 3
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 4.CrewMemberSlot 13]
ID=CrewMemberSlot_BowTorpW1C4
NameDisplayable= Bow Torpedo Crew
Type= Crewman
WatchIndex= 1
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 4.CrewMemberSlot 14]
ID=CrewMemberSlot_BowTorpW2C4
NameDisplayable= Bow Torpedo Crew
Type= Crewman
WatchIndex= 2
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 4.CrewMemberSlot 15]
ID=CrewMemberSlot_BowTorpW3C4
NameDisplayable= Bow Torpedo Crew
Type= Crewman
WatchIndex= 3
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

; ********    DAMAGE CONTROL    *********


[UserPlayerUnit 1.Compartment 5.CrewMemberSlot 1]
ID=CrewMemberSlot_DamageL1
NameDisplayable= Damage Control Team Leader
Type= Leader
WatchIndex= 0
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= RT1_dummy
BattleStationsCrewMemberSlot3D= RT1_dummy
WatchAccessoriesForAdding3DObjects= WRENCH
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= WRENCH
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 5.CrewMemberSlot 2]
ID=CrewMemberSlot_DamageC1
NameDisplayable= Damage Control Crew
Type= Crewman
WatchIndex= 0
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= RT2_dummy
BattleStationsCrewMemberSlot3D= RT2_dummy
WatchAccessoriesForAdding3DObjects= WRENCH
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= WRENCH
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 5.CrewMemberSlot 3]
ID=CrewMemberSlot_DamageC2
NameDisplayable= Damage Control Crew
Type= Crewman
WatchIndex= 0
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= WRENCH
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= WRENCH
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 5.CrewMemberSlot 4]
ID=CrewMemberSlot_DamageC3
NameDisplayable= Damage Control Crew
Type= Crewman
WatchIndex= 0
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 5.CrewMemberSlot 5]
ID=CrewMemberSlot_DamageC4
NameDisplayable= Damage Control Crew
Type= Crewman
WatchIndex= 0
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 5.CrewMemberSlot 6]
ID=CrewMemberSlot_DamageC5
NameDisplayable= Damage Control Crew
Type= Crewman
WatchIndex= 0
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 5.CrewMemberSlot 7]
ID=CrewMemberSlot_DamageC6
NameDisplayable= Damage Control Crew
Type= Crewman
WatchIndex= 0
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 5.CrewMemberSlot 8]
ID=CrewMemberSlot_DamageC7
NameDisplayable= Damage Control Crew
Type= Crewman
WatchIndex= 0
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 5.CrewMemberSlot 9]
ID=CrewMemberSlot_DamageC8
NameDisplayable= Damage Control Crew
Type= Crewman
WatchIndex= 0
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UserPlayerUnit 1.Compartment 5.CrewMemberSlot 10]
ID=CrewMemberSlot_DamageC9
NameDisplayable= Damage Control Crew
Type= Crewman
WatchIndex= 0
IDLinkCrewMember= Crew-Seaman-Rank-1
WatchCrewMemberSlot3D= NULL
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL


;************************************************************
;
;                    COMPARTMENT EQUIPMENT & WEAPS
;
;************************************************************


;------------------------------------------------------------
;                         ENGINES ROOM
;------------------------------------------------------------

[UserPlayerUnit 1.Compartment 1.EquipmentSlot 1]
ID= EqSlotEnginesWall
NameDisplayable= Engine Rooms Bulkhead
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, Bulkhead
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 206

[UserPlayerUnit 1.Compartment 1.EquipmentSlot 2]
ID= EqSlotEEPort
NameDisplayable= Port Electric Engine
Type=NULL
AcceptedTypes=IXEEngine
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, IXElectricEngine
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 56

[UserPlayerUnit 1.Compartment 1.EquipmentSlot 3]
ID= EqSlotEEStb
NameDisplayable= Starboard Electric Engine
Type=NULL
AcceptedTypes=IXEEngine
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, IXElectricEngine
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 22

[UserPlayerUnit 1.Compartment 1.EquipmentSlot 4]
ID= EqSlotDEPort
NameDisplayable= Port Diesel Engine
Type=NULL
AcceptedTypes=IXDEngine
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, IXDieselEngine
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 55

[UserPlayerUnit 1.Compartment 1.EquipmentSlot 5]
ID= EqSlotDEStb
NameDisplayable= Starboard Diesel Engine
Type=NULL
AcceptedTypes=IXDEngine
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, IXDieselEngine
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 21


[UserPlayerUnit 1.Compartment 1.EquipmentSlot 6]
ID= EqSlotWaltTurbine
NameDisplayable= Walther Turbine
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, WaltherTurbine
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 145

[UserPlayerUnit 1.Compartment 1.EquipmentSlot 7]
ID= EqSlotComp
NameDisplayable= Compressor
Type=NULL
AcceptedTypes=IXComp
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, IXCompressor
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= -1

[UserPlayerUnit 1.Compartment 1.EquipmentSlot 8]
ID= EqSlot11
NameDisplayable= Stern Dive Planes Transmission
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, DivePlanesTransmission
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 60

[UserPlayerUnit 1.Compartment 1.EquipmentSlot 9]
ID= EqSlot12
NameDisplayable= Rudders Transmission
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, RudderTransmission
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 118

[UserPlayerUnit 1.Compartment 1.EquipmentSlot 10]
ID= EqSlot13
NameDisplayable= Port Propeller Shaft
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, PropellerShaft
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 72

[UserPlayerUnit 1.Compartment 1.EquipmentSlot 11]
ID= EqSlot14
NameDisplayable= Starboard Propeller Shaft
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, PropellerShaft
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 68

[UserPlayerUnit 1.Compartment 1.EquipmentSlot 12]
ID= IXSternBattery
NameDisplayable= Stern Battery
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, IXD2SternBattery
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 59

[UserPlayerUnit 1.Compartment 1.WeaponSlot 1]
ID= DecoyLaunchMount
NameDisplayable= Decoy Launcher
Type=NULL
AcceptedTypes= GerDecoyLaunchers
UserCustomizable=No	
IDLinkBunker=SternDecoyReserve, SternTorpedoReserves
IDLinkWeaponIntervalDefault1= NULL, NULL, DecoyLaunchTube1, BubbleGenerator
ExternalNodeName3D= BLD
ExternalObjectName3D= NULL
ExternalDamageZoneTypeID3D= 138


[UserPlayerUnit 1.Compartment 1.Bunker 1]  						
ID=SternDecoyReserve
Capacity=0                            
IDLinkAmmunitionIntervalDefault1= NULL, NULL, BubbleGenerator, 0




;------------------------------------------------------------
;                         COMMAND ROOM
;------------------------------------------------------------

[UserPlayerUnit 1.Compartment 2.EquipmentSlot 1]
ID= EqSlotCommandWall
NameDisplayable= Command Room Bulkhead
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, Bulkhead
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 207

[UserPlayerUnit 1.Compartment 2.EquipmentSlot 2]
ID= EqSlot31
NameDisplayable= Main Pump
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, MainPump
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= -1

[UserPlayerUnit 1.Compartment 2.EquipmentSlot 3]
ID= CommRoomTDC
NameDisplayable= Torpedo Data Computer
Type=NULL
AcceptedTypes=GerTDC
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, VorhaltrechnerS3
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= -1

;------------------------------------------------------------
;                         RADIO ROOM
;------------------------------------------------------------
[UserPlayerUnit 1.Compartment 3.EquipmentSlot 1]
ID= EqSlotConningTowerWall
NameDisplayable= Radio Room Bulkhead
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, Bulkhead
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 208

[UserPlayerUnit 1.Compartment 3.EquipmentSlot 2]
ID= EqSlot41
NameDisplayable= Hydrophone Apparatus
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, Hydrophone
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 49

[UserPlayerUnit 1.Compartment 3.EquipmentSlot 3]
ID= EqSlot42
NameDisplayable= Radio Apparatus
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, BasicRadio
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 50

[UserPlayerUnit 1.Compartment 3.EquipmentSlot 4]
ID= EqSlot43
NameDisplayable= Radar
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, NULL
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= -1

[UserPlayerUnit 1.Compartment 3.EquipmentSlot 5]
ID= EqSlot44
NameDisplayable= Radar Warning Receiver
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, FuMB1
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= -1


;------------------------------------------------------------
;                         BOW TORPEDO
;------------------------------------------------------------

[UserPlayerUnit 1.Compartment 4.EquipmentSlot 1]
ID= EqSlotBowTorpWall
NameDisplayable= Forward Torpedo Room Bulkhead
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, Bulkhead
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 204

[UserPlayerUnit 1.Compartment 4.EquipmentSlot 2]
ID= EqSlot51
NameDisplayable= Port Bow Dive Plane Transmission
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, DivePlanesTransmission
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 210

[UserPlayerUnit 1.Compartment 4.EquipmentSlot 3]
ID= EqSlot51bis
NameDisplayable= Starboard Bow Dive Plane Transmission
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, DivePlanesTransmission
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 33

[UserPlayerUnit 1.Compartment 4.EquipmentSlot 4]
ID= EqSlot52
NameDisplayable= Hydrophone Receivers
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, NULL
ExternalNodeName3D= H02
ExternalDamageZoneTypeID3D= 139

[UserPlayerUnit 1.Compartment 4.EquipmentSlot 5]
ID= IXBowBattery
NameDisplayable= Bow Batteries
Type=NULL
AcceptedTypes=NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, IXD2BowBattery
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= 23

[UserPlayerUnit 1.Compartment 4.WeaponSlot 1]
ID= TorpMountB1
NameDisplayable= Torpedo Tube I
Type=NULL
AcceptedTypes= TorpedoTube			
UserCustomizable=No
IDLinkBunker=BowTorpedoRoom
IDLinkWeaponIntervalDefault1= NULL, 1944-11-13, TorpedoTube533Ger, T1Torpedo		
IDLinkWeaponIntervalDefault2= 1944-11-14, NULL, TorpedoTube533Ger, T7Torpedo		
ExternalNodeName3D= NULL
ExternalObjectName3D= NSS_UboatXVIII_Door02_FRU_anim01
ExternalDamageZoneTypeID3D= 58

[UserPlayerUnit 1.Compartment 4.WeaponSlot 2]
ID= TorpMountB2
NameDisplayable= Torpedo Tube II
Type=NULL
AcceptedTypes= TorpedoTube			
UserCustomizable=No	
IDLinkBunker=BowTorpedoRoom
IDLinkWeaponIntervalDefault1= NULL, 1945-01-20, TorpedoTube533Ger, T1Torpedo		
IDLinkWeaponIntervalDefault2= 1945-01-21, NULL, TorpedoTube533Ger, T7Torpedo		
ExternalNodeName3D= NULL
ExternalObjectName3D= NSS_UboatXVIII_Door02_FLU_anim01
ExternalDamageZoneTypeID3D= 131

[UserPlayerUnit 1.Compartment 4.WeaponSlot 3]
ID= TorpMountB3
NameDisplayable= Torpedo Tube III
Type=NULL
AcceptedTypes= TorpedoTube			
UserCustomizable=No
IDLinkBunker=BowTorpedoRoom
IDLinkWeaponIntervalDefault1= NULL, NULL, TorpedoTube533Ger, T1Torpedo		
ExternalNodeName3D= NULL
ExternalObjectName3D= NSS_UboatXVIII_Door02_FRM_anim01
ExternalDamageZoneTypeID3D= 132

[UserPlayerUnit 1.Compartment 4.WeaponSlot 4]
ID= TorpMountB4
NameDisplayable= Torpedo Tube IV
Type=NULL
AcceptedTypes= TorpedoTube			
UserCustomizable=No	
IDLinkBunker=BowTorpedoRoom
IDLinkWeaponIntervalDefault1= NULL, NULL, TorpedoTube533Ger, T3Torpedo		
ExternalNodeName3D= NULL
ExternalObjectName3D= NSS_UboatXVIII_Door02_FLM_anim01
ExternalDamageZoneTypeID3D= 133

[UserPlayerUnit 1.Compartment 4.WeaponSlot 5]
ID= TorpMountB5
NameDisplayable= Torpedo Tube V
Type=NULL
AcceptedTypes= TorpedoTube
UserCustomizable=No	
IDLinkBunker=BowTorpedoRoom
IDLinkWeaponIntervalDefault1= NULL, NULL, TorpedoTube533Ger, T3Torpedo
ExternalNodeName3D= NULL
ExternalObjectName3D= NSS_UboatXVIII_Door02_FRD_anim01
ExternalDamageZoneTypeID3D= 134

[UserPlayerUnit 1.Compartment 4.WeaponSlot 6]
ID= TorpMountB6
NameDisplayable= Torpedo Tube VI
Type=NULL
AcceptedTypes= TorpedoTube
UserCustomizable=No		
IDLinkBunker=BowTorpedoRoom
IDLinkWeaponIntervalDefault1= NULL, 1944-03-15, TorpedoTube533Ger, T3Torpedo		
IDLinkWeaponIntervalDefault2= 1944-03-16, 1945-02-20, TorpedoTube533Ger, T5Torpedo
IDLinkWeaponIntervalDefault3= 1945-02-21, NULL, TorpedoTube533Ger, T11Torpedo
ExternalNodeName3D= NULL
ExternalObjectName3D= NSS_UboatXVIII_Door02_FLD_anim01
ExternalDamageZoneTypeID3D= 135


[UserPlayerUnit 1.Compartment 4.Bunker 1] 						; Forward Torpedo Room
ID=BowTorpedoRoom
Capacity=17                            
IDLinkAmmunitionIntervalDefault1= NULL, 1944-08-01, T1Torpedo, 4, T3Torpedo, 7, T5Torpedo, 2, T1Fat1Torpedo, 4
IDLinkAmmunitionIntervalDefault2= 1944-08-02, 1945-01-31, T1Torpedo, 4, T3Torpedo, 5, T5Torpedo, 2, T1Fat1Torpedo, 4, T3Fat2Torpedo, 2
IDLinkAmmunitionIntervalDefault3= 1945-02-01, NULL, T1Torpedo, 3, T7Torpedo, 1, T3Torpedo, 3, T11Torpedo, 2, T1Lut1Torpedo, 4, T3Lut2Torpedo, 4



;------------------------------------------------------------


[UserPlayerUnit 1.Compartment 3.Bunker 1] ; Deck Gun and Flak guns ammo
ID=GunsAmmoBunker
Capacity=10                            
IDLinkAmmunitionIntervalDefault1= NULL, NULL, NULL, 0
;Link1=Buncar 2, LinkType, Time



;************************************************************
;
;                         UpgradePackSlot
;
;************************************************************


[UserPlayerUnit 1.UpgradePackSlot 1]
ID= UpgRadar
NameDisplayable= Radar
Type=NULL
AcceptedTypes= XVIIIRadars
UserCustomizable=Yes
IDLinkUpgradePackSlots= EqSlot43, RadarAntenna
IDLinkUpgradePackSlotsIntervalDefault1= NULL, NULL, UpackXVIIIFUMO64Radar

[UserPlayerUnit 1.UpgradePackSlot 2]
ID= UpgHydrophone
NameDisplayable= Hydrophone
Type=NULL
AcceptedTypes= XVIIIHydrophone
UserCustomizable=Yes
IDLinkUpgradePackSlots= EqSlot41, EqSlot52
IDLinkUpgradePackSlotsIntervalDefault1= NULL, NULL, UpackXVIIIBalkon_Gerat

[UserPlayerUnit 1.UpgradePackSlot 3]
ID= UpgRadarWarningReceiver
NameDisplayable= Radar Warning Receiver
Type=NULL
AcceptedTypes= XVIIIRadarWarningReceiver
UserCustomizable=Yes
IDLinkUpgradePackSlots= RWRAntenna
IDLinkUpgradePackSlotsIntervalDefault1= NULL, NULL, UpackXVIIIFuMB10

[UserPlayerUnit 1.UpgradePackSlot 4]
ID= UpgDecoyLauncher
NameDisplayable= Decoy Launcher
Type=NULL
AcceptedTypes= GerDecoyLauncherXVIII
UserCustomizable=Yes
IDLinkUpgradePackSlots= DecoyLaunchMount
IDLinkUpgradePackSlotsIntervalDefault1= NULL, NULL, UpackBold3XVIII

;[UserPlayerUnit 1.UpgradePackSlot 4]
;ID= UpgSnorkel
;NameDisplayable= Snorkel
;Type=NULL
;AcceptedTypes=IXSnorkel
;UserCustomizable=Yes
;IDLinkUpgradePackSlots= SnorkelSlot
;IDLinkUpgradePackSlotsIntervalDefault1= 1943-07-01, NULL, UpackIXSnorkel



;************************************************************
;
;                         FunctionalSubsystem
;
;************************************************************
;
; FunctionalType= PropulsionSurface
; FunctionalType= PropulsionUnderwater
; FunctionalType= PropulsionSilent
; FunctionalType= SteeringHorizontal
; FunctionalType= SteeringVertical
; FunctionalType= SensorHydrophone
; FunctionalType= SensorSonar
; FunctionalType= SensorRWR
; FunctionalType= SensorRadio
; FunctionalType= SensorRadar
; FunctionalType= SensorMAD
; FunctionalType= SensorPeriscope
; FunctionalType= SensorEyeball
; FunctionalType= SensorDF
; FunctionalType= WeaponDecoy
; FunctionalType= WeaponTorpedo
; FunctionalType= WeaponMainCannon
; FunctionalType= WeaponSecondaryCannon
; FunctionalType= WeaponFlak
; FunctionalType= ResourceCompressedAir
; FunctionalType= ResourceFuel
; FunctionalType= ResourceElectricity


[UserPlayerUnit 1.FunctionalSubsystem 1]
ID= DieselPropulsionPort
NameDisplayable= Port Side Diesel Propulsion
FunctionalType= PropulsionSurface
IDLinkFunctionalSubsystemSlots= EqSlot13, 0, EqSlotDEPort, 1

[UserPlayerUnit 1.FunctionalSubsystem 2]
ID= DieselPropulsionStb
NameDisplayable= Starboard Side Diesel Propulsion
FunctionalType= PropulsionSurface
IDLinkFunctionalSubsystemSlots= EqSlot14, 0, EqSlotDEStb, 1

[UserPlayerUnit 1.FunctionalSubsystem 3]
ID= ElectricPropulsionPort
NameDisplayable= Port Side Electric Propulsion
FunctionalType= PropulsionUnderwater
IDLinkFunctionalSubsystemSlots= EqSlot13, 0, EqSlotEEPort, 1, IXSternBattery, 0, IXBowBattery, 0

[UserPlayerUnit 1.FunctionalSubsystem 4]
ID= ElectricPropulsionStb
NameDisplayable= Starboard Side Electric Propulsion
FunctionalType= PropulsionUnderwater
IDLinkFunctionalSubsystemSlots= EqSlot14, 0, EqSlotEEStb, 1, IXSternBattery, 0, IXBowBattery, 0

[UserPlayerUnit 1.FunctionalSubsystem 5]
ID= DiveControls
NameDisplayable= Dive Control Systems
FunctionalType= SteeringVertical
IDLinkFunctionalSubsystemSlots= EqSlot11, 0, EqSlot31, 1, EqSlot51, 0, EqSlot51bis, 0

[UserPlayerUnit 1.FunctionalSubsystem 6]
ID= SteeringControls
NameDisplayable= Steering Control Systems
FunctionalType= SteeringHorizontal
IDLinkFunctionalSubsystemSlots= EqSlot12, 0

[UserPlayerUnit 1.FunctionalSubsystem 7]
ID= CompressedAir
NameDisplayable= Compressor
FunctionalType= ResourceCompressedAir
IDLinkFunctionalSubsystemSlots= EqSlotComp, 1

[UserPlayerUnit 1.FunctionalSubsystem 8]
ID= ListeningGear
NameDisplayable= Hydrophone
FunctionalType= SensorHydrophone
IDLinkFunctionalSubsystemSlots= EqSlot41, 1, EqSlot52, 0

[UserPlayerUnit 1.FunctionalSubsystem 9]
ID= Radio
NameDisplayable= Radio
FunctionalType= SensorRadio
IDLinkFunctionalSubsystemSlots= EqSlot42, 1, RadioAntenna, 0

[UserPlayerUnit 1.FunctionalSubsystem 10]
ID= Radar
NameDisplayable= Radar
FunctionalType= SensorRadar
IDLinkFunctionalSubsystemSlots= EqSlot43, 1, RadarAntenna, 0

[UserPlayerUnit 1.FunctionalSubsystem 11]
ID= DecoyLauncher
NameDisplayable= Decoy Launcher
FunctionalType= WeaponDecoy
IDLinkFunctionalSubsystemSlots= BoldLauncher, 1

[UserPlayerUnit 1.FunctionalSubsystem 12]
ID= RadarWarning
NameDisplayable= Radar Warning Receiver
FunctionalType= SensorRWR
IDLinkFunctionalSubsystemSlots= EqSlot44, 1, RWRAntenna, 0

[UserPlayerUnit 1.FunctionalSubsystem 13]
ID= TorpedoTube5
NameDisplayable= Torpedo Tube V
FunctionalType= WeaponTorpedo
IDLinkFunctionalSubsystemSlots= CommRoomTDC, 0, TorpMountB5, 1

[UserPlayerUnit 1.FunctionalSubsystem 14]
ID= TorpedoTube6
NameDisplayable= Torpedo Tube VI
FunctionalType= WeaponTorpedo
IDLinkFunctionalSubsystemSlots= CommRoomTDC, 0, TorpMountB6, 1

[UserPlayerUnit 1.FunctionalSubsystem 15]
ID= TorpedoTube1
NameDisplayable= Torpedo Tube I
FunctionalType= WeaponTorpedo
IDLinkFunctionalSubsystemSlots= CommRoomTDC, 0, TorpMountB1, 1

[UserPlayerUnit 1.FunctionalSubsystem 16]
ID= TorpedoTube2
NameDisplayable= Torpedo Tube II
FunctionalType= WeaponTorpedo
IDLinkFunctionalSubsystemSlots= CommRoomTDC, 0, TorpMountB2, 1

[UserPlayerUnit 1.FunctionalSubsystem 17]
ID= TorpedoTube3
NameDisplayable= Torpedo Tube III
FunctionalType= WeaponTorpedo
IDLinkFunctionalSubsystemSlots= CommRoomTDC, 0, TorpMountB3, 1

[UserPlayerUnit 1.FunctionalSubsystem 18]
ID= TorpedoTube4
NameDisplayable= Torpedo Tube IV
FunctionalType= WeaponTorpedo
IDLinkFunctionalSubsystemSlots= CommRoomTDC, 0, TorpMountB4, 1

[UserPlayerUnit 1.FunctionalSubsystem 19]
ID= AttackPeriscope
NameDisplayable= Attack Periscope
FunctionalType= SensorPeriscope
IDLinkFunctionalSubsystemSlots= AttackPeriscopeHead, 0

[UserPlayerUnit 1.FunctionalSubsystem 20]
ID= ObservPeriscope
NameDisplayable= Observation Periscope
FunctionalType= SensorPeriscope
IDLinkFunctionalSubsystemSlots= ObsPeriscopeHead, 0

[UserPlayerUnit 1.FunctionalSubsystem 21]
ID= DeckGun
NameDisplayable= Deck Gun
FunctionalType= WeaponMainCannon
IDLinkFunctionalSubsystemSlots= DeckGun, 1

[UserPlayerUnit 1.FunctionalSubsystem 22]
ID= FlakGun1
NameDisplayable= 1st Flak Gun
FunctionalType= WeaponFlak
IDLinkFunctionalSubsystemSlots= CTAAMount1, 1

[UserPlayerUnit 1.FunctionalSubsystem 23]
ID= FlakGun2
NameDisplayable= 2nd Flak Gun
FunctionalType= WeaponFlak
IDLinkFunctionalSubsystemSlots= CTAAMount2, 1

[UserPlayerUnit 1.FunctionalSubsystem 24]
ID= CrewWatch1
NameDisplayable= 1st Watch
FunctionalType= CrewMembersGrouping
IDLinkFunctionalSubsystemSlots= CrewMemberSlot_EngineW1L, 0,CrewMemberSlot_EngineW1C1, 0,CrewMemberSlot_EngineW1C2, 0,CrewMemberSlot_EngineW1C3, 0,CrewMemberSlot_CommandW1L, 0,CrewMemberSlot_CommandW1C1, 0,CrewMemberSlot_CommandW1C2, 0,CrewMemberSlot_RadioW1C1, 0,CrewMemberSlot_RadioW1C2, 0,CrewMemberSlot_BowTorpW1L, 0,CrewMemberSlot_BowTorpW1C1, 0,CrewMemberSlot_BowTorpW1C2, 0,CrewMemberSlot_BowTorpW1C3, 0,CrewMemberSlot_BowTorpW1C4, 0,CrewMemberSlot_WatchW1L, 0,CrewMemberSlot_WatchW1C1, 0,CrewMemberSlot_WatchW1C2, 0

[UserPlayerUnit 1.FunctionalSubsystem 25]
ID= CrewWatch2
NameDisplayable= 2nd Watch
FunctionalType= CrewMembersGrouping
IDLinkFunctionalSubsystemSlots= CrewMemberSlot_EngineW2L, 0,CrewMemberSlot_EngineW2C1, 0,CrewMemberSlot_EngineW2C2, 0,CrewMemberSlot_EngineW2C3, 0,CrewMemberSlot_CommandW2L, 0,CrewMemberSlot_CommandW2C1, 0,CrewMemberSlot_CommandW2C2, 0,CrewMemberSlot_RadioW2C1, 0,CrewMemberSlot_RadioW2C2, 0,CrewMemberSlot_BowTorpW2L, 0,CrewMemberSlot_BowTorpW2C1, 0,CrewMemberSlot_BowTorpW2C2, 0,CrewMemberSlot_BowTorpW2C3, 0,CrewMemberSlot_BowTorpW2C4, 0,CrewMemberSlot_WatchW2L, 0,CrewMemberSlot_WatchW2C1, 0,CrewMemberSlot_WatchW2C2, 0

[UserPlayerUnit 1.FunctionalSubsystem 26]
ID= CrewWatch3
NameDisplayable= 3rd Watch
FunctionalType= CrewMembersGrouping
IDLinkFunctionalSubsystemSlots= CrewMemberSlot_EngineW3L, 0,CrewMemberSlot_EngineW3C1, 0,CrewMemberSlot_EngineW3C2, 0,CrewMemberSlot_EngineW3C3, 0,CrewMemberSlot_CommandW3L, 0,CrewMemberSlot_CommandW3C1, 0,CrewMemberSlot_CommandW3C2, 0,CrewMemberSlot_RadioW3C1, 0,CrewMemberSlot_RadioW3C2, 0,CrewMemberSlot_BowTorpW3L, 0,CrewMemberSlot_BowTorpW3C1, 0,CrewMemberSlot_BowTorpW3C2, 0,CrewMemberSlot_BowTorpW3C3, 0,CrewMemberSlot_BowTorpW3C4, 0,CrewMemberSlot_WatchW3L, 0,CrewMemberSlot_WatchW3C1, 0,CrewMemberSlot_WatchW3C2, 0

[UserPlayerUnit 1.FunctionalSubsystem 27]
ID= CrewFlak
NameDisplayable= Flak Guns
FunctionalType= CrewMembersGrouping
IDLinkFunctionalSubsystemSlots= CrewMemberSlot_FlakL1, 0,CrewMemberSlot_FlakL2, 0

[UserPlayerUnit 1.FunctionalSubsystem 28]
ID= CrewDamage
NameDisplayable= Damage Repair Team
FunctionalType= CrewMembersGrouping
IDLinkFunctionalSubsystemSlots= CrewMemberSlot_DamageL1, 0,CrewMemberSlot_DamageC1, 0,CrewMemberSlot_DamageC2, 0,CrewMemberSlot_DamageC3, 0,CrewMemberSlot_DamageC4, 0,CrewMemberSlot_DamageC5, 0,CrewMemberSlot_DamageC6, 0,CrewMemberSlot_DamageC7, 0,CrewMemberSlot_DamageC8, 0,CrewMemberSlot_DamageC9, 0


;************ The End ************